SRGoBack = "戻る";
SRGoForward = "進む";
SRReloadPage = "更新";
SRStopLoading = "停止";
SRGoHome = "ホーム";
SRURL = "URL";
SRSidebar = "サイドバー";
SRShowSidebar = "サイドバーを表示";
SRHideSidebar = "サイドバーを隠す";
SRBookmarkPage = "ブックマークに追加";
SRNewTab = "新規タブ";
SRCloseTab = "タブを閉じる";
SRBiggerText = "テキストを拡大";
SRSmallerText = "テキストを縮小";
SRCustomize = "カスタマイズ";
SRSearch = "検索";
SRSearchBy = "%@で検索";
SRBrowse = "ブラウズ";
